## omlib-modelica-stategraph2-2.0.2 7117

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Modelica_StateGraph2 2.0.2" "$(DESTDIR)/usr/lib/omlibrary/"
