=== debian/changelog ===
omlib-modelica-stategraph2-2.0.2 (7117-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 27 Nov 2013 15:00:44 +0100
