=== debian/control ===
Source: omlib-modelica-stategraph2-2.0.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-stategraph2-2.0.2
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Provides: omlib-modelica-stategraph2-2.0.1
Recommends: omc
Description: Modelica_StateGraph2 2.0.2 is a Modelica library
 Modelica_StateGraph2 2.0.2 is a Modelica library
