## omlib-modelica-stategraph2-2.0.2 8121

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_StateGraph2 2.0.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
