=== debian/changelog ===
omlib-modelica-stategraph2-2.0.2 (8121-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 27 Feb 2015 19:21:29 +0100
